1 Reply Latest reply on Feb 18, 2010 4:08 AM by rackroyd

    Java Version Used By ePO 4.5

    StefanT

      I've noticed the version of java used by ePO is the 32 bit version, can this be upgraded to the 64 bit version or is this not supported by ePO 4.5?

       

      Thanks

       

      Stef